<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;8dfef589-30b4-435e-8bc2-80d85058bb89&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfjMRwfg-1KSC9Id9LfVLMQ8vdVNxnCi5_42ErTgNCcnYalgn7nUMbP8igxRsA7cJtYsEjUq1elXkUz7BfFHEz3TkfbmqwDs9t-JIYx8MmDONEatx4rSFYls_oSODWdWXZ1n0h4OPYTk8rciSSF5QZWou5j1EDDUDmKtoyg6qMQ&quot;,&quot;token_expiry_millis&quot;:1771324738295}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;8dfef589-30b4-435e-8bc2-80d85058bb89&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;arleneshiny2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfjMRwfg-1KSC9Id9LfVLMQ8vdVNxnCi5_42ErTgNCcnYalgn7nUMbP8igxRsA7cJtYsEjUq1elXkUz7BfFHEz3TkfbmqwDs9t-JIYx8MmDONEatx4rSFYls_oSODWdWXZ1n0h4OPYTk8rciSSF5QZWou5j1EDDUDmKtoyg6qMQ&quot;,&quot;tokenV3Expiry&quot;:1771324738295,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:14,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Arlene shiny&quot;}]</string>
</map>
